Subject: I-D ACTION:draft-mannie-ccamp-gmpls-sonet-sdh-isis-00.txt

From: [email-masked]
Date: Mon, 24 Feb 2003 06:46:15 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Traffic Engineering Extensions to IS-IS for 
                          Generalized MPLS control of Sonet/SDH Networks
	Author(s)	: E. Mannie, D. Papadimitriou
	Filename	: draft-mannie-ccamp-gmpls-sonet-sdh-isis-00.txt
	Pages		: 17
	Date		: 2003-2-21
	
This document introduces the Sonet/SDH traffic engineering
extensions required for existing IGP protocols in support of
Generalized MPLS (GMPLS) signalling as defined in [RFC-3471] and
[GMPLS-SONET-SDH]. Using [GMPLS-RTG] as guideline, this memo
specifies the GMPLS routing traffic engineering extensions to ISIS
for Sonet/SDH networks.
Based on the Traffic Engineering (TE) extensions defined in [ISIS-
TE], the proposed approach is aligned with link bundling as defined
in [MPLS-BDL] and extends the set of Extended IS Reachability sub-
TLVs proposed in [GMPLS-ISIS] to Sonet/SDH networks. The proposed
extensions do not preclude any further integration with the
Interface Switching Capability Descriptor specified in [GMPLS-ISIS].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-mannie-ccamp-gmpls-sonet-sdh-isis-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-mannie-ccamp-gmpls-sonet-sdh-isis-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-mannie-ccamp-gmpls-sonet-sdh-isis-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.